network:
    ethernets:
        eth0:
            dhcp4: no
            addresses: [192.168.0.253/24]
            optional: true
            gateway4: 192.168.0.112
            nameservers:
                    addresses: [223.5.5.5,223.6.6.6]
    version: 2